.brand {
    margin-left: 20px;
}

.navbar-default {
    background-color: #FFFFFF;
    border-color: #000000;
}

.container {
    padding-top: 10px;
    padding-bottom: 10px;
}

.customfont { 
    font-family: 'Droid Sans', sans-serif, Verdana, Tahoma;
    color: #000000;
}

.texto {
    font-size: 14px;
}

.imagen {
    max-width: 100%;
    min-width: 100%;
}

.navbar-default .navbar-nav>li>a {
    color: #000000;
}

.contact {
    font-size: 12px;
}

.logo {
    max-width: 65%;
}

a {
    color: #000000;
}